"use client";

import { LanguageContext } from "./LanguageContext";
type Language = {
  title: string;
  slug: string;
};
export default function LanguageProvider({
  children,
  languages,
}: {
  children: React.ReactNode;
  languages: Language[];
}) {
  return (
    <LanguageContext.Provider value={languages}>
      {children}
    </LanguageContext.Provider>
  );
}
